/* -- ValidationSummary -- */

.dxvsValidationSummary_CC
{
	font: 12px Tahoma, Geneva, sans-serif;
	color: Red;
}
.dxvsValidationSummary_CC td.dxvsRC_CC
{
	vertical-align: top;
	padding: 2px 5px 4px 6px;
}
.dxvsValidationSummary_CC .dxvsE_CC
{
}
.dxvsValidationSummary_CC table.dxvsHT_CC
{
	width: 100%;
}
.dxvsValidationSummary_CC td.dxvsH_CC
{
	padding: 2px 0;
}
.dxvsValidationSummary_CC a.dxvsHL_CC,
.dxvsValidationSummary_CC a.dxvsHL_CC:visited
{
	color: red;
}
.dxvsValidationSummary_CC a.dxvsHL_CC
{
	text-decoration: none;
	border-bottom: 1px dashed #f70;
}
.dxvsValidationSummary_CC a.dxvsHL_CC:hover
{
	color: #f70;
}
.dxvsValidationSummary_CC table.dxvsT_CC
{
}
.dxvsValidationSummary_CC tr.dxvsE_CC
{
}
.dxvsValidationSummary_CC td.dxvsETC_CC
{
	padding: 2px 0;
}
.dxvsValidationSummary_CC ul.dxvsL_CC
{
}
.dxvsValidationSummary_CC ol.dxvsL_CC
{
}
.dxvsValidationSummary_CC li.dxvsE_CC
{
	padding: 2px 0;
}

/* TrackBar */
.dxeTrackBar_CC
{
	user-select: none;
	-moz-user-select: -moz-none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	visibility: hidden;
}

.dxeDisabled_CC .dxeTBHSys a,
.dxeDisabled_CC .dxeTBVSys a
{
    cursor: default;
}

.dxeTBBarHighlight_CC
{
	font-size: 0;
}

.dxeTBScale_CC, .dxeTBTrack_CC, dxeTBBarHighlight
{
	cursor: pointer;
}

.dxeTBScale_CC 
{
	z-index: 1;
	font: 12px  Verdana, Geneva, Arial, sans-serif;
}
.dxeTBSecondaryDH_CC, .dxeTBMainDH_CC
{
	z-index: 4;
}

.dxeTBHSys
{
	width: 170px;
	height: 41px;
}
.dxeTBVSys
{
	height: 170px;
	width: 41px;
}
.dxeTrackBar_CC.dxeTBBScaleSys.dxeTBVSys
{
	width: 59px;
}
.dxeTrackBar_CC.dxeTBBScaleSys.dxeTBHSys
{	
	height: 59px;
}

.dxeTBTrack_CC 
{
	z-index: 2;
	position: absolute;
}

.dxeTBHSys .dxeTBTrack_CC
{
	background: url('edtTrackBarTrackH.gif');
}
.dxeTBVSys .dxeTBTrack_CC
{
	background-image:  url('edtTrackBarTrackV.gif');
}

.dxeTBHSys .dxeTBTrack_CC, .dxeTBHSys .dxeTBBarHighlight_CC
{
	height: 10px;
}
.dxeTBVSys .dxeTBTrack_CC, .dxeTBVSys .dxeTBBarHighlight_CC
{
	width: 10px;
}

.dxeTBHSys .dxeTBMainDH_CC, .dxeTBHSys .dxeTBSecondaryDH_CC
{	
	top: -1px;
	width:7px;
	height:12px;
}
.dxeTBVSys .dxeTBMainDH_CC, .dxeTBVSys .dxeTBSecondaryDH_CC
{
	left: -1px;
	width: 12px;
	height: 7px;
}

.dxeTBVSys .dxeTBRBScaleSys .dxeTBTrack_CC, .dxeTBVSys .dxeTBTrack_CC
{
	left: 6px;
}
.dxeTBVSys .dxeTBLTScaleSys .dxeTBTrack_CC
{
	right: 6px;
	left: auto;
}
.dxeTBHSys .dxeTBLTScaleSys .dxeTBTrack_CC
{
	bottom: 6px;
	top: auto;
}
.dxeTBHSys .dxeTBRBScaleSys .dxeTBTrack_CC, .dxeTBHSys .dxeTBTrack_CC
{
	top: 6px;
}

.dxeTBBarHighlight_CC
{
	left: 0px;
	top: 0px;
	position:absolute;
	z-index: 3;
}

.dxeTBHSys .dxeTBBarHighlight_CC
{
	background-image: url('edtTrackBarBarHighlightH.gif');
}
.dxeTBVSys .dxeTBBarHighlight_CC
{
	background-image:  url('edtTrackBarBarHighlightV.gif');
}

.dxeTBRBLabel_CC, .dxeTBLTLabel_CC
{
	text-align: center;
	color: #999999;
	cursor: default;
}
.dxeTBSmallTickSys .dxeTBRBLabel_CC, .dxeTBSmallTickSys .dxeTBLTLabel_CC,
.dxeTBLargeTickSys .dxeTBRBLabel_CC, .dxeTBLargeTickSys .dxeTBLTLabel_CC 
{	
	position: absolute;
}

.dxeTBHSys .dxeTBRBLabel_CC,.dxeTBHSys .dxeTBLTLabel_CC
{
	width: 100%;
}

.dxeTBIncBtn_CC, .dxeTBDecBtn_CC
{
	padding: 2px;
	width: 17px;
	height: 17px;
}

.dxeTBVSys .dxeTBRBLabel_CC, 
.dxeTBVSys .dxeTBLTLabel_CC
{
	padding-top: 2px;
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBRBLabel_CC
{
	margin-left: -4px;
}
.dxeTBVSys .dxeTBRBScaleSys .dxeTBRBLabel_CC, 
.dxeTBVSys .dxeTBBScaleSys .dxeTBLTLabel_CC
{
	right: 0px;
}
.dxeTBVSys .dxeTBLTScaleSys .dxeTBLTLabel_CC, 
.dxeTBVSys .dxeTBBScaleSys .dxeTBRBLabel_CC
{
	left: 0px;
}
.dxeTBHSys .dxeTBRBScaleSys .dxeTBRBLabel_CC, 
.dxeTBHSys .dxeTBBScaleSys .dxeTBLTLabel_CC
{
	bottom: 0px;
}
.dxeTBHSys .dxeTBLTScaleSys .dxeTBLTLabel_CC, 
.dxeTBHSys .dxeTBBScaleSys .dxeTBRBLabel_CC
{
	top: 0px;
}
.dxeTBItem_CC
{
	color: #8c8c8c;
}

.dxeTBHSys .dxeTBItem_CC .dxeTBRBLabel_CC, 
.dxeTBHSys .dxeTBItem_CC .dxeTBLTLabel_CC 
{
	display: inline-block;
	margin-left: 0px!important;
}
.dxeTBHSys .dxeTBRBScaleSys 
.dxeTBItem_CC .dxeTBRBLabel_CC 
{
	padding-top: 12px;
}
.dxeTBHSys .dxeTBLTScaleSys 
.dxeTBItem_CC .dxeTBLTLabel_CC 
{
	margin-top: 8px;
}
.dxeTBVSys .dxeTBRBScaleSys .dxeTBItem_CC .dxeTBRBLabel_CC 
{
	margin-left: 5px;
}

.dxeTBSelectedItem_CC .dxeTBRBLabel_CC,
.dxeTBSelectedItem_CC .dxeTBLTLabel_CC,
.dxeTBSelectedTick_CC .dxeTBRBLabel_CC, 
.dxeTBSelectedTick_CC .dxeTBLTLabel_CC
{
	color: #764192;
}

.dxeTBVSys .dxeTBLTScaleSys .dxeTBItem_CC
{
	text-align: left;
}

.dxeTBVSys .dxeTBRBScaleSys .dxeTBItem_CC
{
	text-align: right;
}

.dxeTBVSys .dxeTBBScaleSys .dxeTBItem_CC
{
	text-align: center;
}

.dxeTBHSys .dxeTBItem_CC
{
	background-image:  url('edtTrackBarLargeTickH.gif');
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBItem_CC
{
	background-image:  url('edtTrackBarDoubleSmallTickH.gif');
}
.dxeTBVSys .dxeTBItem_CC 
{
	background-image:  url('edtTrackBarLargeTickV.gif');
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBItem_CC
{
	background-image:  url('edtTrackBarDoubleSmallTickV.gif');
}

.dxeTBHSys .dxeTBLargeTick_CC
{
	background-image: url('edtTrackBarLargeTickH.gif');
}
.dxeTBVSys .dxeTBLargeTick_CC
{
	background-image: url('edtTrackBarLargeTickV.gif');
}
.dxeTBHSys .dxeTBSmallTick_CC
{
	background-image: url('edtTrackBarSmallTickH.gif');
}
.dxeTBVSys .dxeTBSmallTick_CC
{
	background-image: url('edtTrackBarSmallTickV.gif');
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBLargeTick_CC
{
	background-image: url('edtTrackBarDoubleLargeTickH.gif');
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBLargeTick_CC
{
	background-image: url('edtTrackBarDoubleLargeTickV.gif');
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBSmallTick_CC
{
	background-image: url('edtTrackBarDoubleSmallTickH.gif');
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBSmallTick_CC
{
	background-image: url('edtTrackBarDoubleSmallTickV.gif');
}

.dxeTBVSys .dxeTBIncBtn_CC, .dxeTBVSys .dxeReversedDirectionSys .dxeTBDecBtn_CC
{
	bottom: 0px;
	top: auto;
}
.dxeTBVSys .dxeTBDecBtn_CC, .dxeTBVSys .dxeReversedDirectionSys .dxeTBIncBtn_CC
{
	top: 0px;
	bottom: auto;
}
.dxeTBHSys .dxeTBDecBtn_CC, .dxeTBHSys .dxeReversedDirectionSys .dxeTBIncBtn_CC
{
	left: 0px;
	right: auto;
}
.dxeTBHSys .dxeTBIncBtn_CC, .dxeTBHSys .dxeReversedDirectionSys .dxeTBDecBtn_CC
{
	right: 0px;
	left: auto;
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBDecBtn_CC, 
.dxeTBVSys .dxeTBBScaleSys .dxeTBIncBtn_CC
{
	margin-left: -10px;
	left: 50%;
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBDecBtn_CC,
.dxeTBHSys .dxeTBBScaleSys .dxeTBIncBtn_CC
{
	margin-top: -10px;
	top: 50%;
}
.dxeTBVSys .dxeTBBScaleSys .dxeTBTrack_CC
{ 
	margin-left: -4px;
	left: 50%;
}
.dxeTBHSys .dxeTBBScaleSys .dxeTBTrack_CC
{ 
	margin-top: -5px;
	top: 50%;
}

.dxeTBVSys .dxeTBLTScaleSys .dxeTBDecBtn_CC, 
.dxeTBVSys .dxeTBLTScaleSys .dxeTBIncBtn_CC
{
	right: 0px;
}
.dxeTBHSys .dxeTBLTScaleSys .dxeTBDecBtn_CC, 
.dxeTBHSys .dxeTBLTScaleSys .dxeTBIncBtn_CC
{
	bottom: 0px;
}

div.dxeHelpText_CC,
.dxeTBValueToolTip_CC
{
	padding: 3px 8px 4px 8px;
    display: inline;
    position:absolute;
    background: white;
    z-index: 41998;
    -webkit-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 3px;
    -moz-box-shadow: rgba(0, 0, 0, 0.1) 0 1px 3px;
    box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1);
    border: 1px solid #c0c0c0;
    font: 12px  Verdana, Geneva, Arial, sans-serif;
}
td.dxeHelpText_CC {
    visibility: visible;
    color: #9F9F9F;
    font: 11px  Verdana, Geneva, Arial, sans-serif;
}
td.dxeHelpText_CC.dxeHHelpTextSys {
    padding: 0 6px;
}
td.dxeHelpText_CC.dxeVHelpTextSys {
    padding: 2px 0;
}

/* Loading */
.dxeLoadingDiv_CC
{
	background: White none;
	opacity: 0.85;
	filter: alpha(opacity=85);
}
.dxeLoadingDivWithContent_CC
{
	background: White none;
	opacity: 0.01;
	filter: alpha(opacity=1);
}

.dxeLoadingPanel_CC
{
	font: 14px  Verdana, Geneva, Arial, sans-serif;
	color: #333333;
}
.dxeLoadingPanelWithContent_CC
{
	font: 12px  Verdana, Geneva, Arial, sans-serif;
	color: #303030;
	background: #FFFFFF none;
	border: 1px solid #D6D6D6;
}

.dxeLoadingPanel_CC td.dx, 
.dxeLoadingPanelWithContent_CC td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 10px 14px;
}

.dxeButtonEditSys .dxic .dxeLoadingDiv_CC
{
	opacity: 1!important;
	filter: alpha(opacity=100)!important;
}

.dxeButtonEditSys .dxic .dxeLoadingPanel_CC
{
    background-color: transparent!important;
    font: normal 0px arial, verdana!important;
}

.dxeButtonEditSys .dxic .dxeLoadingPanel_CC td.dx
{
	padding: 0px!important;
}

.dxeButtonEditSys .dxic .dxeLoadingPanel_CC td.dx > span
{
	display: none;
}

.dxeButtonEditSys .dxic .dxeLoadingPanel_CC td.dx > img
{
	height: 15px;
    width: auto;
    vertical-align: middle;
}

.dxeReadOnly_CC
{
}
.dxeBase_CC
{
	font: 12px  Verdana, Geneva, Arial, sans-serif;
	color: #333333;
}
td.dxic
{
	font-size: 0;
}
/* InternalCheckBox */
.dxeIRBFocused_CC
{
	border: 1px dotted #ffb100;
	margin: 0px!important;
}
.dxeIRadioButton_CC
{
	margin: 1px;
	display: inline-block;
	vertical-align: middle;
}
/* -- ErrorFrame -- */
.dxeErrorCell_CC,
.dxeErrorCell_CC td
{
	font: 12px  Verdana, Geneva, Arial, sans-serif;
	color: Red;
}
.dxeErrorCell_CC
{
	padding-left: 4px;
	padding-right: 5px;
}
.dxeErrorFrameWithoutError_CC
{
	border: 1px solid Red;
}
.dxeErrorFrameWithoutError_CC .dxeControlsCell_CC,
.dxeErrorFrameWithoutError_CC.dxeControlsCell_CC
{
	padding: 2px;
}

.dxeEditArea_CC
{
	border: 1px solid #A0A0A0;
}
.dxeEditArea_CC,
input[type="text"].dxeEditArea_CC, /*Bootstrap correction*/
input[type="password"].dxeEditArea_CC /*Bootstrap correction*/
{
	font: 12px  Verdana, Geneva, Arial, sans-serif;
}
.dxeEditArea_CC,
body input.dxeEditArea_CC /*Bootstrap correction*/
{
	color: #333333;
}
input[type="text"].dxeEditArea_CC, /*Bootstrap correction*/
input[type="password"].dxeEditArea_CC /*Bootstrap correction*/
{
    height: 14px;
    margin-bottom: 0px;
}
/* -- ValidationSummary -- */

.dxvsValidationSummary_CC
{
	font: 12px  Verdana, Geneva, Arial, sans-serif;
	color: Red;
}
.dxvsValidationSummary_CC td.dxvsRC
{
	vertical-align: top;
	padding: 2px 5px 4px 6px;
}
.dxvsValidationSummary_CC .dxvsE
{
}

/* ValidationSummary - Header */

.dxvsValidationSummary_CC table.dxvsHT
{
	width: 100%;
}
.dxvsValidationSummary_CC td.dxvsH
{
	padding: 2px 0;
}

/* ValidationSummary - Hyperlink */

.dxvsValidationSummary_CC a.dxvsHL,
.dxvsValidationSummary_CC a.dxvsHL:visited
{
	color: red;
}
.dxvsValidationSummary_CC a.dxvsHL
{
	text-decoration: none;
	border-bottom: 1px dashed #f70;
}
.dxvsValidationSummary_CC a.dxvsHL:hover
{
	color: #f70;
}

/* ValidationSummary - Table Layout */

.dxvsValidationSummary_CC table.dxvsT
{
}
.dxvsValidationSummary_CC tr.dxvsE
{
}
.dxvsValidationSummary_CC td.dxvsETC
{
	padding: 2px 0;
}

/* ValidationSummary - List Layout */

.dxvsValidationSummary_CC ul.dxvsL
{
}
.dxvsValidationSummary_CC ol.dxvsL
{
}
.dxvsValidationSummary_CC li.dxvsE
{
	padding: 2px 0;
}

/* -- Buttons -- */
.dxeButtonEditButton_CC,
.dxeCalendarButton_CC,
.dxeSpinIncButton_CC,
.dxeSpinDecButton_CC,
.dxeSpinLargeIncButton_CC,
.dxeSpinLargeDecButton_CC
{
	vertical-align: middle;
	cursor: pointer;
} 
.dxeButtonEditButton_CC,
.dxeCalendarButton_CC,
.dxeButtonEditButton_CC td.dx,
.dxeCalendarButton_CC td.dx,
.dxeSpinIncButton_CC,
.dxeSpinDecButton_CC,
.dxeSpinLargeIncButton_CC,
.dxeSpinLargeDecButton_CC,
.dxeSpinIncButton_CC td.dx,
.dxeSpinDecButton_CC td.dx,
.dxeSpinLargeIncButton_CC td.dx,
.dxeSpinLargeDecButton_CC td.dx
{
	text-align: center;
	white-space: nowrap;
	font: normal 12px  Verdana, Geneva, Arial, sans-serif;
} 
.dxeButtonEditButton_CC,
.dxeSpinIncButton_CC,
.dxeSpinDecButton_CC,
.dxeSpinLargeIncButton_CC,
.dxeSpinLargeDecButton_CC
{
	padding: 0px 2px 0px 3px;
	background-color: white;
}
.dxeSpinLargeDecButton_CC
{
	padding: 0px 3px 0px 2px;
}
.dxeSpinIncButton_CC
{
}
.dxeSpinDecButton_CC
{
	padding-top: 1px;
}

.dxeButtonEditButton_CC table.dxbebt,
.dxeSpinIncButton_CC table.dxbebt,
.dxeSpinDecButton_CC table.dxbebt, 
.dxeSpinLargeIncButton_CC table.dxbebt,
.dxeSpinLargeDecButton_CC table.dxbebt
{
	width: 10px;
}
.dxeCalendarButton_CC
{
	border: 1px solid #c0c0c0;
	padding: 3px 11px 4px;
	width: 32px;
}
.dxeCalendarButton_CC td.dx
{
	text-align: center;
	white-space: nowrap;
	font: 12px  Verdana, Geneva, Arial, sans-serif;
}
.dxeCalendarButton_CC.dxeButtonDisabled_CC td.dx
{
	color: #bdbdbd;
}

.dxeCalendarButton_CC table.dxbebt
{
	width: 100%;
}

/* -- Pressed -- */
.dxeCalendarButtonPressed_CC,
.dxeButtonEditButtonPressed_CC,
.dxeSpinIncButtonPressed_CC,
.dxeSpinDecButtonPressed_CC,
.dxeSpinLargeIncButtonPressed_CC, 
.dxeSpinLargeDecButtonPressed_CC
{
	background-color: #c0c0c0;
	color: white;
}
/* -- Hover -- */
.dxeCalendarButtonHover_CC,
.dxeButtonEditButtonHover_CC,
.dxeSpinIncButtonHover_CC,
.dxeSpinDecButtonHover_CC,
.dxeSpinLargeIncButtonHover_CC,
.dxeSpinLargeDecButtonHover_CC
{
	background-color: #764192;
color: white;
}
.dxeCalendarButtonHover_CC
{
	border-color: #764192;
}

.dxeButtonEdit_CC
{
	background-color: white;
	border: 1px solid #c0c0c0;
	width: 170px;
}
.dxeButtonEdit_CC .dxeEditArea_CC
{
	background-color: white;
}
.dxeButtonEdit_CC .dxeEditArea_CC,
.dxeButtonEdit_CC td.dxic
{
	width: 100%;
}
.dxeButtonEdit_CC .dxeIIC img
{
	padding-left: 3px;
}
.dxeTextBox_CC,
.dxeMemo_CC
{
	background-color: white;
	border: 1px solid #c0c0c0;
}
.dxeTextBox_CC td.dxic
{
}
.dxeTextBox_CC .dxeEditArea_CC
{
	background-color: white;
}
.dxeRadioButtonList_CC, .dxeCheckBoxList_CC
{
	border: 1px Solid #c0c0c0;
}

.dxeCheckBoxList_CC .dxe > table,
.dxeRadioButtonList_CC .dxe > table 
{
    width: 100%;
}

.dxeRadioButtonList_CC,
.dxeRadioButtonList_CC table,
.dxeCheckBoxList_CC,
.dxeCheckBoxList_CC table
{
	font: 12px  Verdana, Geneva, Arial, sans-serif;
}
.dxeRadioButtonList_CC td.dxe,
.dxeCheckBoxList_CC td.dxe
{
	padding: 7px 5px 6px 11px;
}
.dxeRadioButtonList_CC label,
.dxeCheckBoxList_CC label
{
	margin-right: 6px;
}

.dxeRadioButtonList_CC img,
.dxeCheckBoxList_CC img
{
	margin-bottom: -4px;
    padding-right: 5px;
}

/* -- Memo -- */
.dxeMemo_CC
{
}
.dxeMemoEditArea_CC
{
	background-color: white;
	font: 12px  Verdana, Geneva, Arial, sans-serif;
	outline: none;
}

/* -- Hyperlink -- */
.dxeHyperlink_CC
{
	font: normal 12px  Verdana, Geneva, Arial, sans-serif;
	color: #764192;
}

/* -- ListBox -- */
.dxeListBox_CC
{
	background-color: white;
	width: 70px;
	height: 109px;
	font: 12px  Verdana, Geneva, Arial, sans-serif;
	color: #333333;
	border: 1px solid #c0c0c0;
}
.dxeListBox_CC div.dxlbd
{
	padding-top: 1px;
	padding-bottom: 1px;
	height: 107px;
}
.dxeListBoxItemRow_CC
{
	cursor: default;
}
.dxeListBoxItem_CC
{
	border-left: 1px solid white;
	border-right: 1px solid white;
	padding: 3px 2px 4px 3px;
	white-space: nowrap;
	text-align: left;
	color: #333333;
	font: normal 12px  Verdana, Geneva, Arial, sans-serif;
}
.dxeListBoxItem_CC em
{
	background: #CFCFCF none repeat 0 0;
	color: #333333;
	font-weight: bold;
	font-style: normal;
}
.dxeListBoxItemRow_CC:last-child > .dxeListBoxItem_CC
{
	border-bottom-width: 0;
}

.dxeListBox_CC td.dxeI,
.dxeListBox_CC td.dxeIM,
.dxeListBox_CC .dxeHIC, 
.dxeListBox_CC td.dxeFTM,
.dxeListBox_CC td.dxeTM,
.dxeListBox_CC td.dxeC,
.dxeListBox_CC td.dxeCM,
.dxeListBox_CC td.dxeHCC,
.dxeListBox_CC td.dxeMI,
.dxeListBox_CC td.dxeMIM
{
	border-right-width: 0!important;
}

.dxeListBox_CC td.dxeIR,
.dxeListBox_CC td.dxeIMR,
.dxeListBox_CC .dxeHICR, 
.dxeListBox_CC td.dxeFTMR,
.dxeListBox_CC td.dxeTMR,
.dxeListBox_CC td.dxeCR,
.dxeListBox_CC td.dxeCMR,
.dxeListBox_CC td.dxeHCCR,
.dxeListBox_CC td.dxeMIR,
.dxeListBox_CC td.dxeMIMR
{
	border-left-width: 0!important;
}

.dxeListBox_CC td.dxeCM,
.dxeListBox_CC td.dxeHCC,
.dxeListBox_CC td.dxeCMR,
.dxeListBox_CC td.dxeHCCR
{
	width: 29px;
    *width: 23px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.dxeListBox_CC td.dxeIM,
.dxeListBox_CC td.dxeIMR
{
	width: 0;
}
.dxeListBox_CC td.dxeC > span,
.dxeListBox_CC td.dxeCM > span
{
    margin: 2px 2px 2px 3px;
}
.dxeListBox_CC td.dxeCR > span,
.dxeListBox_CC td.dxeCMR > span
{
    margin: 2px 3px 2px 2px;
}
.dxeListBox_CC td.dxeC
{
	padding-right: 3px!important;
}
.dxeListBox_CC td.dxeCR
{
	padding-left: 3px!important;
}

.dxeListBox_CC td.dxeT
{
	width: 100%;
	padding-left: 0!important;
}

.dxeListBox_CC td.dxeTR
{
	width: 100%;
	padding-right: 0!important;
}


.dxeListBox_CC td.dxeT,
.dxeListBox_CC td.dxeMI
{
	border-left-width: 0!important;
}

.dxeListBox_CC td.dxeTR,
.dxeListBox_CC td.dxeMIR
{
	border-right-width: 0!important;
}


.dxeListBox_CC td.dxeFTM,
.dxeListBox_CC td.dxeTM,
.dxeListBox_CC td.dxeLTM, 
.dxeListBox_CC .dxeHFC,
.dxeListBox_CC .dxeHC,
.dxeListBox_CC .dxeHLC,
.dxeListBox_CC td.dxeFTMR,
.dxeListBox_CC td.dxeTMR,
.dxeListBox_CC td.dxeLTMR, 
.dxeListBox_CC .dxeHFCR,
.dxeListBox_CC .dxeHCR,
.dxeListBox_CC .dxeHLCR
{
	overflow: hidden;
}

.dxeListBox_CC td.dxeFTM,
.dxeListBox_CC td.dxeTM, 
.dxeListBox_CC .dxeHFC,
.dxeListBox_CC .dxeHC
{
	padding-right: 6px!important;
}

.dxeListBox_CC td.dxeFTMR,
.dxeListBox_CC td.dxeTMR, 
.dxeListBox_CC .dxeHFCR,
.dxeListBox_CC .dxeHCR
{
	padding-left: 6px!important;
}


.dxeListBox_CC td.dxeLTM,
.dxeListBox_CC td.dxeTM, 
.dxeListBox_CC .dxeHC,
.dxeListBox_CC .dxeHLC
{
	padding-left: 6px!important;
}

.dxeListBox_CC td.dxeLTMR,
.dxeListBox_CC td.dxeTMR, 
.dxeListBox_CC .dxeHCR,
.dxeListBox_CC .dxeHLCR
{
	padding-right: 6px!important;
}

/*Grid lines*/

.dxeListBox_CC td.dxeLTM,
.dxeListBox_CC td.dxeTM,
.dxeListBox_CC td.dxeMIM
{
	border-left: 1px solid #cfcfcf!important;
}

.dxeListBox_CC td.dxeLTMR,
.dxeListBox_CC td.dxeTMR,
.dxeListBox_CC td.dxeMIMR
{
	border-right: 1px solid #cfcfcf!important;
}

.dxeListBox_CC td.dxeIM,
.dxeListBox_CC td.dxeFTM,
.dxeListBox_CC td.dxeTM,
.dxeListBox_CC td.dxeLTM,
.dxeListBox_CC td.dxeCM,
.dxeListBox_CC td.dxeMIM,
.dxeListBox_CC td.dxeIMR,
.dxeListBox_CC td.dxeFTMR,
.dxeListBox_CC td.dxeTMR,
.dxeListBox_CC td.dxeLTMR,
.dxeListBox_CC td.dxeCMR,
.dxeListBox_CC td.dxeMIMR
{
	border-bottom: 1px solid #cfcfcf;
}

.dxeListBoxItemSelected_CC     /* inherits dxeListBoxItem */
{
	color: White;
	background-color: #764192;
}
.dxeDisabled_CC.dxeListBox_CC .dxeListBoxItemSelected_CC 
{
	background-color: #f0f0f0;
}
.dxeListBoxItemHover_CC        /* inherits dxeListBoxItem */
{
	background-color: #e0e0e0;
	color: #333333;
}
.dxeListBoxItemHover_CC em,
.dxeListBoxItemSelected_CC em
{
	background-image: none;
}

/*Header*/

.dxeListBox_CC .dxeHD
{
	border-bottom: 1px solid #c0c0c0;
}

.dxeListBox_CC .dxeHC,
.dxeListBox_CC .dxeHLC,
.dxeListBox_CC td.dxeHMIC
{
	border-left: 1px solid #c0c0c0;
}

.dxeListBox_CC .dxeHCR,
.dxeListBox_CC .dxeHLCR,
.dxeListBox_CC td.dxeHMICR
{
	border-right: 1px solid #A0A0A0;
	text-align: right;
}

.dxeListBox_CC .dxeHCC
{
	border-left: 1px solid #c0c0c0;
}

.dxeListBox_CC .dxeHICR,
.dxeListBox_CC .dxeHFCR,
.dxeListBox_CC .dxeHCCR
{
	border-right: 1px solid #dcdcdc;
	text-align: right;
}

.dxeListBox_CC .dxeHFC,
.dxeListBox_CC .dxeHC,
.dxeListBox_CC .dxeHMIC
{
	border-right-width: 0;
}

.dxeListBox_CC .dxeHFCR,
.dxeListBox_CC .dxeHCR,
.dxeListBox_CC .dxeHMICR
{
	border-left-width: 0;
	text-align: right;
}

.dxeListBox_CC .dxeHLC
{
	border-right: 1px solid #dcdcdc;
}

.dxeListBox_CC .dxeHLCR
{
	border-left: 1px solid #dcdcdc;
	text-align: right;
}

/* -- Calendar -- */
.dxeCalendar_CC
{
	background-color: White;
	color: #333333;
	font-weight: normal;
	cursor: default;
}
.dxeCalendar_CC.dxeFocused_CC
{
	border: none;
}
.dxeCalendar_CC td.dxMonthGrid_CC
{
	padding: 8px 20px;
}
.dxeCalendar_CC td.dxMonthGridWithWeekNumbers,
.dxeCalendar_CC td.dxMonthGridWithWeekNumbersRtl
{
	min-width: 244px;
	padding: 30px 40px 10px;
}
.dxeCalendarDayHeader_CC
{
	padding: 2px 4px 5px;
	font-family:  Verdana, Geneva, Arial, sans-serif;
	text-transform:uppercase;
}
.dxeCalendarWeekNumber_CC
{
	font: 9px  Verdana, Geneva, Arial, sans-serif;
	text-align: right;
	padding: 6px 8px 6px 4px;
	color: #bfbfbf;
}
.dxeCalendarDay_CC
{
	padding: 4px 6px;
	text-align: center;
	font: 12px  Verdana, Geneva, Arial, sans-serif;
}
.dxeCalendarWeekend_CC        /* inherits dxeCalendarDay */
{
	color: #FF3300;
}
.dxeCalendarOtherMonth_CC     /* inherits dxeCalendarDay */
{
	opacity: 0.15;
}
.dxeCalendarOutOfRange_CC     /* inherits dxeCalendarDay */
{
	color: #d0d0d0;
}
.dxeCalendarSelected_CC       /* inherits dxeCalendarDay */
{
	color: White;
	background-color: #764192;
}
.dxeCalendarSelected_CC.dxeDisabled_CC       /* inherits dxeCalendarDay */
{
	background-color: #ffd5a6;
}

.dxeCalendarToday_CC         /* inherits dxeCalendarDay */
{
	padding: 3px 3px 2px;
	border: 1px solid #764192;
}
.dxeCalendarToday_CC.dxeDisabled_CC         /* inherits dxeCalendarDay */
{
	border: 1px solid #764192;
}

.dxeCalendarHeader_CC
{
	color: #764192;
	padding: 4px 7px;
	font: 18px Segoe UI Light;
	padding: 4px 17px;
}
.dxeCalendarHeader_CC td.dxe
{
	text-align: center;
	cursor: pointer;
}
.dxeCalendarHeader_CC span
{
	padding: 0 16px;
	white-space: nowrap!important;
}
.dxeCalendarFooter_CC
{
	padding: 8px 0px;
	border-bottom: 2px solid #c0c0c0;
}
.dxeCalendar_CC.dxeFocused_CC .dxeCalendarFooter_CC
{
	border-color: #764192;
}
.dxeCalendarFastNav_CC
{
	color: Black;
	background: White none;
	border-top: 1px solid #c0c0c0;
	border-right: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
	padding: 12px 8px;
}
.dxeCalendarFastNav_CC
{
}
.dxeCalendarFastNavMonthArea_CC
{
	padding: 0px 9px;
}
.dxeCalendarFastNavYearArea_CC
{
}
.dxeCalendarFastNavFooter_CC
{
	color: Black;
	padding: 8px 0px;
	border-right: 1px solid #c0c0c0;
	border-bottom: 1px solid #c0c0c0;
	border-left: 1px solid #c0c0c0;
	background-color: white;
}
.dxeCalendarFastNavMonth_CC,
.dxeCalendarFastNavYear_CC
{
	font: 12px  Verdana, Geneva, Arial, sans-serif;
	color: #333333;
	padding: 3px 5px;
	text-align: center;
	cursor: pointer;
}
.dxeCalendarFastNavMonth_CC
{
	padding: 6px;
}
.dxeCalendarFastNavMonthSelected_CC,
.dxeCalendarFastNavYearSelected_CC
{
	color: White;
	background-color: #764192;
}
.dxeCalendarFastNavMonthHover_CC,
.dxeCalendarFastNavYearHover_CC
{
	color: Black;
	background: #e5e5e5 none;
	padding: 2px 4px;
	border: 1px solid #d6d6d6;
}
.dxeCalendarFastNavMonthHover_CC
{
	padding: 5px;
}
.dxeDateEditTimeEditCell_CC
{
    padding: 13px 41px 15px;
    width: 90px;
}
.dxeDateEditClockCell_CC
{
    padding: 37px 31px 0;
}
.dxeCalendarFooter_CC.dxeDETSF
{
    padding-left: 8px;
    padding-right: 8px;
}
.dxeCalendarHeader_CC.dxeDETSH
{
    display: none;
}
/* Disabled */
.dxeDisabled_CC,
.dxeDisabled_CC td.dxe
{
	color: #c0c0c0;
	cursor: default;
}
a.dxeDisabled_CC:hover
{
	color: #acacac;
}
.dxeButtonDisabled_CC,
.dxeButtonDisabled_CC td.dxe
{
	border-color: #e9e9e9;
	color: #808080;
	cursor: default;
}
/* -- Button -- */
.dxbButton_CC
{
	color: #333333;
	vertical-align: middle;
	border: 1px solid #c0c0c0;
	background-color: white;
	padding: 1px;
	cursor: pointer;
	font: normal 12px  Verdana, Geneva, Arial, sans-serif;
}
.dxbButton_CC.dxbDisabled_CC
{
	border-color: #e9e9e9;
	color: #b8b8b8;
	cursor: default;
}
.dxbButtonHover_CC
{
	color: white;
	background-color: #764192;
	border: 1px solid #764192;
}
.dxbButtonChecked_CC
{
	color: #333333;
	background-color: #C0C0C0;
}
.dxbButtonPressed_CC
{
	color: white;
	background-color: #C0C0C0;
}
.dxbButton_CC div.dxb
{
	padding: 3px 8px 4px;
	border-width: 0px;
}
.dxbButton_CC div.dxbf
{
	padding: 2px 7px 3px;
	border: 1px dotted #333333;
}
.dxbButton_CC div.dxb td.dxb
{
	background: transparent url('')!important;
	border-width: 0px!important;
	padding: 0px!important;
}
/* Disabled */
.dxbDisabled_CC
{
	border-color: #c3c3c3;
	color: #808080;
	cursor: default;
}
.dxbDisabled_CC td.dxb
{
	color: #808080;
}
/* -- FilterControl -- */
.dxfcTable_CC
{
	border-collapse: separate!important;
}
.dxfcTable_CC td.dxfc
{
	padding: 0px 0px 0px 3px;
	vertical-align: middle;
	font: 12px  Verdana, Geneva, Arial, sans-serif;
	color: Black;
}
a.dxfcPropertyName_CC
{
	white-space: nowrap!important;
	color: #1086d4!important;
}
a.dxfcGroupType_CC
{
	white-space: nowrap!important;
	padding: 0px 3px!important;
	color: #db3412!important;
}
a.dxfcOperation_CC
{
	white-space: nowrap!important;
	color: #6fb111!important;
}
a.dxfcValue_CC
{
	white-space: nowrap!important;
	color: Gray!important;
}

.dxfcLoadingDiv_CC
{
	background: white none;
	opacity: 0.01;
	filter: alpha(opacity=1);
}
.dxfcLoadingPanel_CC
{
	border: 1px solid #C3C3C3;
	background-color: white;
	font: 14px  Verdana, Geneva, Arial, sans-serif;
	color: #333333;
}
.dxfcLoadingPanel_CC td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 10px 14px;
}

.dxeMaskHint_CC
{
	background: #ffffe1 none;
	border: 1px solid black;
	padding: 2px 5px 3px;
	color: Black;
	font: 12px  Verdana, Geneva, Arial, sans-serif;
}

/* -- ProgressBar -- */
.dxeProgressBar_CC
{
	background-color: #e0e0e0;
}
.dxeProgressBar_CC,
.dxeProgressBar_CC td.dxe
{
	color: #333333;
	font: 12px  Verdana, Geneva, Arial, sans-serif;
}
.dxeProgressBar_CC .dxePBMainCell_CC,
.dxeProgressBar_CC td.dxe
{
	padding: 0;
}
.dxeProgressBarIndicator_CC
{
	background-color: #764192;
}

/* -- DropDownWindow -- */
.dxeDropDownWindow_CC
{
	background-color: white;
	border: 1px solid #c0c0c0;
}

/*----------------- ColorTable -----------------*/
.dxeColorIndicator_CC
{
	width: 13px;
	height: 13px;
	cursor: pointer;
	margin-left: 3px;
}
.dxeColorTable_CC,
.dxeItemPicker_CC
{
	background-color: #ffffff;
	border: 1px solid #c0c0c0;
}
.dxeColorTable_CC td.dx,
.dxeItemPicker_CC td.dx
{
	padding: 4px;
}
.dxeColorTableCell_CC,
.dxeItemPickerCell_CC
{
	padding: 3px;
	cursor: pointer;
}
.dxeColorTableCellDiv_CC
{
	border: 1px solid #c0c0c0;
	width: 12px;
	height: 12px;
	font-size: 0px;
}
.dxeColorTableCellSelected_CC
{
	padding: 0px!important;
	background-color: #CBCBCB;
	border: 3px solid #764192;
}
.dxeColorTableCellSelected_CC .dxeColorTableCellDiv_CC
{
	border: 1px solid white;
}
.dxeColorTableCellHover_CC,
.dxeItemPickerCellHover_CC
{
	padding: 0px!important;
	background-color: #F2F2F2;
	border: 3px solid #E0E0E0;
}

/* -- Invalid Style -- */
.dxeInvalid_CC
{
}
.dxeInvalid_CC .dxeEditArea_CC,
.dxeInvalid_CC .dxeMemoEditArea_CC
{
}

/* -- Focused Style -- */
.dxeFocused_CC
{
	border: 1px solid #764192;
}
.dxeFocused_CC.dxeTrackBar_CC
{
	border: 0px;
}

/* -- Null Text Style -- */
.dxeNullText_CC .dxeEditArea_CC,
.dxeNullText_CC .dxeMemoEditArea_CC
{
	color: #818181;
}

/* -- Captcha -- */
.dxcaControl_CC 
{
}

.dxcaRefreshButton_CC
{
	font: 13px  Verdana, Geneva, Arial, sans-serif;
	text-decoration: none;
	color: #1e3695;
}

.dxcaDisabledRefreshButton_CC
{
	color: #acacac;
}

.dxcaRefreshButtonCell_CC
{
	padding-left: 4px;
	border-bottom: 2px solid #e0e0e0;
}

.dxcaRefreshButtonText_CC
{
}

.dxcaDisabledRefreshButtonText_CC
{
}

.dxcaTextBoxCell_CC
{
	font: 12px  Verdana, Geneva, Arial, sans-serif;
}

.dxcaTextBoxCell_CC,
.dxcaTextBoxCellNoIndent_CC
{
	font: 12px  Verdana, Geneva, Arial, sans-serif;
}

.dxcaTextBoxCell_CC .dxeErrorCell_CC
{
}

.dxcaTextBoxCellNoIndent_CC .dxeErrorCell_CC
{
	padding-left: 0px;
	padding-top: 4px;
	color: Red;
}

.dxcaTextBoxLabel_CC
{
	padding-bottom: 4px;
	display: block;
}

.dxcaLoadingPanel_CC
{
	background-color: white;
	font: 14px  Verdana, Geneva, Arial, sans-serif;
	color: #333333;
}

.dxcaLoadingPanel_CC td.dx
{
	white-space: nowrap;
	text-align: center;
	padding: 2px;
}

.dxpcControl_CC .dxHFBPS,
.dxpcLite_CC .dxHFBPS
{
    width: 6px;
}

.dxeTextBox_CC,
.dxeButtonEdit_CC,
.dxeIRadioButton_CC,
.dxeRadioButtonList_CC,
.dxeCheckBoxList_CC
{
    cursor: default;
}

:root .dxeTextBox_CC td.dxic, 
:root .dxeButtonEdit_CC td.dxic {
    padding-top: 1px;
}
.dxeTextBox_CC td.dxic,
.dxeButtonEdit_CC td.dxic {
    padding-top: 2px;
    *padding-top: 1px;
}
.dxeButtonEdit_CC td.dxic {
    *padding-bottom: 1px;
}
:root .dxeTextBox_CC td.dxic .dxeEditArea_CC,
:root .dxeButtonEdit_CC td.dxic .dxeEditArea_CC {
    height: 16px;
}
.dxeTextBox_CC td.dxic .dxeEditArea_CC,
.dxeButtonEdit_CC td.dxic .dxeEditArea_CC {
    height: 15px;
}

.dxeButtonEdit_CC td.dxic 
{
    *padding-left: 2px;
}
*[dir="rtl"].dxeTextBox_CC td.dxic
{
    *padding-right: 2px;
}

/* Removes flicking in iOS Safari*/
.dxeTrackBar_CC, 
.dxeIRadioButton_CC, 
.dxeButtonEdit_CC, 
.dxeTextBox_CC, 
.dxeRadioButtonList_CC, 
.dxeCheckBoxList_CC, 
.dxeMemo_CC, 
.dxeListBox_CC, 
.dxeCalendar_CC, 
.dxeColorTable_CC
{
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}

/* Layout Control */
.dxeLayoutConrtol_CC 
{
    display: table;
}
.dxeLyGroupCell_CC 
{
    padding: 5px;
}
.dxeLyItem_CC 
{
}
.dxeLyCaptionCell_CC
{
    padding:6px;
}
.dxeLyEditorCell_CC 
{   
    padding:5px;
}

.dxeLyCaptionCell_CC 
{
    color: #004184;
    font-weight: bold;
    white-space: nowrap;
}
.dxeLyEditorCell_CC 
{
    width: 0;
}
.dxeLyGroupBox_CC 
{
    border: 1px Solid #9F9F9F;
    border-radius: 4px;
    padding: 10px;
}
.dxeLyGroupBoxCaption_CC > span 
{
    background-color: White;
    padding-left: 5px;
    padding-right: 5px;   
}
.dxeLyGroupBoxCaption_CC 
{
    position:relative;
    margin-top: -21px;
}
.dxeLyGroup_CC 
{
    width: 100%;
}

.dxeLyVATSys > label 
{
    margin-top: 4px;
    margin-bottom: 4px;
    display: block;
}

.dxeLyEditorCell_CC > .dxeMemoSys 
{
    margin-top: 3px;
}

.dxeLyEditorCell_CC > label.dxeBase_CC 
{
    display: block;
    white-space: nowrap;
}

.dxeLyEditorCell_CC > .dxeTextBoxSys,
.dxeLyEditorCell_CC > .dxeButtonEdit_CC
{
}


